{
  "tags": {
    "DASHBOARD.geKlLJ9": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1713985295013,
      "extendedProperties": {}
    },
    "PROJECT.DKU_TUT_CODE_NOTEBOOKS": {
      "versionNumber": 93,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1731591555844,
      "extendedProperties": {}
    }
  }
}